Bug 169631 - audio/freeswitch-sounds - Port fail when enabling french sounds
Summary: audio/freeswitch-sounds - Port fail when enabling french sounds
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-03 17:20 UTC by Eddy Beaupré
Modified: 2012-07-13 16:40 UTC (History)
0 users

See Also:


Attachments
file.diff (897 bytes, patch)
2012-07-03 17:20 UTC, Eddy Beaupré
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Eddy Beaupré 2012-07-03 17:20:03 UTC
The path where to create french sounds is wrong, the port fail to build.

Fix: Change de destination path from '${WRKDIR}/tmp/fr/ca/$${dir}' to '${WRKDIR}/tmp/fr/ca/june/$${dir}' (See included patch)

Patch attached with submission follows:
How-To-Repeat: 1) Enable "Compile French Canadian Language Sounds" in make config.
2) make.
Comment 1 Edwin Groothuis freebsd_committer 2012-07-03 17:20:11 UTC
Maintainer of audio/freeswitch-sounds,

Please note that PR ports/169631 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/169631

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-07-03 17:20:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 RIchard Neese 2012-07-03 19:11:34 UTC
On 7/3/2012 12:20 PM, Edwin Groothuis wrote:
> Maintainer of audio/freeswitch-sounds,
>
> Please note that PR ports/169631 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/169631
>
I will get tot his . this week . in the middle of moving.
Comment 4 dfilter service freebsd_committer 2012-07-13 16:32:25 UTC
crees       2012-07-13 15:32:10 UTC

  FreeBSD ports repository

  Modified files:
    audio/freeswitch-sounds Makefile 
  Log:
  Correct path in French Canadian sounds generation
  
  PR:             ports/169631
  Submitted by:   Eddy Beaupre <eddy@beaupre.biz>
  Approved by:    maintainer (Richard Neese, r.neese@gmail.com)
  
  Revision  Changes    Path
  1.10      +1 -1      ports/audio/freeswitch-sounds/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Chris Rees freebsd_committer 2012-07-13 16:32:32 UTC
State Changed
From-To: feedback->closed

Committed.  Please use a unified diff next time, and thanks!